# Generated by Django 3.1 on 2020-08-26 17:03

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('manager', '0007_assignments_duration'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Assignments',
            new_name='Assignment',
        ),
    ]
